#p8{padding:2% 9px} 
#p6 ul{
margin:0;
padding:0;
list-style:none;
float:left;
margin-right:10px;
}
#p6 ul li{padding-left:10px;}
#p6 ul li a{
color:#fff;
}
#p6 ul li a,#p6 ul li span{padding:1px 0;display:inline-block;}
#p6 ul li span{font-weight:bold;color:#24B498;font-size:1.2em;}
#footerPhone{width:230px;margin-top:10px;}
.footIcon{background-size:90%;background-repeat:no-repeat;background-position:center;padding:0.1%;}
.footIcon img{width:100%;}
#icon1{width:41px;background-image:url(../images/facebook_icon_small.png);}
#icon2{width:41px;background-image:url(../images/twitter_icon_small.png);}
#icon3{width:41px;background-image:url(../images/google_icon_small.png);}
#icon4{width:10%;background-image:url(../images/bhta_small.png);margin-left:1%;}
#icon5{width:19%;background-image:url(../images/paypal_icon_small.png);}
#icon6{width:17%;background-image:url(../images/norton_small.png);}
#icon7{width:15%;background-image:url(../images/trustwave_icon_small.png);}
/*#icon8{width:12%;background-image:url(../images/upfront_icon_small.png);}*/
#icon9{width:17%;background-image:url(../images/approved_code_small.png);}
#iconCenter{max-width:700px;width:100%;display:inline-block;}
#familyImg{width: 56%;background-image: url(../images/family_small.jpg);background-size:100%;background-repeat: no-repeat;display: inline-block;}
#familyImg img{width:100%;height:auto}
#familyText{width:38%;color:#627A9E;font-size:0.85em;}
a.cta{margin-top:3%;}
a:hover.cta{opacity:0.9}
a.cta img{width:100%;float:left;background-size:100% 101%;background-repeat:no-repeat;height:auto}
#ctaSearch img{background-image:url(../images/search_cta_small.png)}
#ctaSpecial img{background-image:url(../images/special_cta_small.png)}
#ctaTrade img{background-image:url(../images/trade_cta_small.png)}
#ctaGift img{background-image:url(../images/gift_cta_small.png)}
.fpW{background-image:url(/images/telw.png)}
@media screen and (max-width: 500px){
#p6 ul{float:none;margin-right:0;}
#p6 ul li{padding-left:0;}
#p6 ul li a{line-height:40px;text-align:center;border:1px solid #FFF;margin-bottom:6px;display:block}
#p6 ul li span{display:none;}
#p6 ul li a:hover{background-color:#24B498;color:#fff;text-decoration:none;}
}
@media screen and (max-width: 760px){
#iconCol1{display:block; text-align:center}
#iconCol1 span.floatLeft,#iconCol2 span.floatLeft{float:none;}
#icon4{width:65px}
#icon5{width:125px}
#icon6{width:101px}
#icon7{width:87px}
#icon8{width:81px}
#icon9{width:101px}
}
@media screen and (min-width: 350px){
#ctaSearch img{background-image:url(../images/search_cta_med.png)}
#ctaSpecial img{background-image:url(../images/special_cta_med.png)}
#ctaTrade img{background-image:url(../images/trade_cta_med.png)}
#ctaGift img{background-image:url(../images/gift_cta_med.png)}
}
@media screen and (min-width: 391px){
#familyImg{background-image: url(../images/family_med.jpg);}
#icon1{background-image:url(../images/facebook_icon_med.png);}
#icon2{background-image:url(../images/twitter_icon_med.png);}
#icon3{background-image:url(../images/google_icon_med.png);}
#icon4{background-image:url(../images/bhta_large.png);}
#icon5{background-image:url(../images/paypal_icon_med.png);}
#icon6{background-image:url(../images/norton_large.png);}
#icon7{background-image:url(../images/trustwave_icon_med.png);}
#icon8{background-image:url(../images/upfront_icon_med.png);}
#icon9{background-image:url(../images/approved_code_large.png);}
}
@media screen and (min-width: 451px){
#familyText{font-size:1.05em;}
}
@media screen and (min-width: 501px){
#ctaSearch img{background-image:url(../images/search_cta_large.png)}
#ctaSpecial img{background-image:url(../images/special_cta_large.png)}
#ctaTrade img{background-image:url(../images/trade_cta_large.png)}
#ctaGift img{background-image:url(../images/gift_cta_large.png)}
}
@media screen and (min-width: 600px){
#familyImg{background-image: url(../images/family_large.jpg);}
#familyText{font-size:1.4em;}
}
@media screen and (min-width: 711px){
#familyText{font-size:1.7em;}
}
@media screen and (min-width: 951px){
#familyText{font-size:2.2em;}
}
@media screen and (min-width: 2001px){
#footerPhone{width:16em}
#fpBasket a{width:13.5em}
#iconCenter{max-width:780px}
}